/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc18               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : 18pt 'Tahoma', cursive;
	color           : #99cc00;
	}
.cc20               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : 11pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc24               { /* Common */
	font            : bold 10pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : 10pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e21            {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  83.10%;
	top             :  70.50pt;
	width           :  14.59%;
	height          :  90.00pt;
	}
span#e20            { /* Home */
	position        : absolute;
	left            :  83.10%;
	top             :  75.00pt;
	width           :  13.58%;
	height          :  12.75pt;
	}
span#e19            { /* Solutions */
	position        : absolute;
	left            :  83.10%;
	top             :  92.25pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e18            { /* About */
	position        : absolute;
	left            :  83.10%;
	top             : 108.75pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e17            { /* Free */
	position        : absolute;
	left            :  83.10%;
	top             : 126.00pt;
	width           :  13.58%;
	height          :  26.25pt;
	}
span#e16            { /* Testimonies/Contact */
	border-bottom   : 4px solid #BEF000;
	position        : absolute;
	left            :  83.10%;
	top             : 141.75pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
h1#e15              { /* 9 Lies Coaching */
	position        : absolute;
	left            :  18.81%;
	top             :  11.25pt;
	width           :  60.97%;
	height          :  34.50pt;
	}
span#e14            { /* images/9liescoaching0050... */
	border          :   0.00pt solid #e9ece3;
	background      : transparent url(images/9liescoaching005001.gif) no-repeat top left;
	background-repeat: repeat-x;
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           :   3.02%;
	height          : 576.00pt;
	}
address#e13         { /* ken@9liescoaching.com */
	font            : 18pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :   4.02%;
	top             : 138.00pt;
	width           :  27.87%;
	height          :  27.00pt;
	}
h4#e12              { /* Ken Kalliainen\ \9 Lies ... */
	font            : 14pt 'MS Sans Serif';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :   4.43%;
	top             :  72.75pt;
	width           :  21.33%;
	height          :  88.50pt;
	}
div#e11             { /* Just how successful coul... */
	position        : absolute;
	left            :   3.72%;
	top             :  18.00pt;
	width           :  47.08%;
	height          :  22.50pt;
	}
div#e10             { /* "I've worked deeply and ... */
	position        : absolute;
	left            :  39.03%;
	top             :  72.00pt;
	width           :  54.33%;
	height          : 156.75pt;
	}
div#e9              { /* Steve,\ \Ken is amazing ... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :   6.64%;
	top             : 263.25pt;
	width           :  75.55%;
	height          :  50.25pt;
	}
div#e8              { /* What they are saying aft... */
	position        : absolute;
	left            :   4.02%;
	top             : 234.75pt;
	width           :  51.71%;
	height          :  53.25pt;
	}
div#e7              { /* ““These meetings are so ... */
	position        : absolute;
	left            :  15.29%;
	top             : 345.00pt;
	width           :  84.71%;
	height          :  75.00pt;
	}
div#e6              { /* “Where did you get this ... */
	position        : absolute;
	left            :   3.72%;
	top             : 302.25pt;
	width           :  80.68%;
	height          :  56.25pt;
	}
div#e5              { /* “This is exactly what th... */
	position        : absolute;
	left            :   4.23%;
	top             : 384.75pt;
	width           :  85.61%;
	height          :  39.00pt;
	}
div#e4              { /* “I've never really had a... */
	position        : absolute;
	left            :   6.64%;
	top             : 421.50pt;
	width           :  88.63%;
	height          :  23.25pt;
	}
div#e3              { /* “I just followed the goa... */
	position        : absolute;
	left            :   6.34%;
	top             : 450.00pt;
	width           :  91.25%;
	height          :  50.25pt;
	}
div#e2              { /* “This training is excell... */
	position        : absolute;
	left            :  15.39%;
	top             : 487.50pt;
	width           :  74.65%;
	height          :  26.25pt;
	}
div#e1              { /* “I have never seen a gro... */
	position        : absolute;
	left            :   6.74%;
	top             : 525.00pt;
	width           :  74.04%;
	height          :  36.00pt;
	}
body#page           { /* Page Body */
	background-image: url(images/brown_green_bg.gif);
	}



/*--- EndOfFile ---*/
